<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY acirc "â"> <!ENTITY aacute "á"> <!ENTITY Aacute "Á"> <!ENTITY eacute "é"> <!ENTITY iacute "í"> <!ENTITY oacute "ó"> <!ENTITY uacute "ú"> <!ENTITY agrave "à"> <!ENTITY Agrave "À"> <!ENTITY egrave "è"> <!ENTITY Egrave "È"> <!ENTITY ugrave "ù"> <!ENTITY atilde "ã"> <!ENTITY otilde "õ"> <!ENTITY ntilde "ñ"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY auml "ä"> <!ENTITY euml "ë"> <!ENTITY iuml "ï"> <!ENTITY ouml "ö"> <!ENTITY uuml "ü"> <!ENTITY yuml "ÿ"> <!ENTITY ccedil "ç"> <!ENTITY acirc "â"> <!ENTITY Acirc "Â"> <!ENTITY ecirc "ê"> <!ENTITY Ecirc "Ê"> <!ENTITY icirc "î"> <!ENTITY ocirc "ô"> <!ENTITY ucirc "û"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY mdash "—"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> <!ENTITY lsquo "‘"> <!ENTITY rsquo "’"> <!ENTITY deg "°"> <!ENTITY ordm "º"> <!ENTITY scaron "š"> <!ENTITY iquest "¿"> ]>
<xml><div>
                  <h3 class="le-recueil">Le Recueil ouvert</h3>     
                  <h1 class="cette-livraison">Vol. 2016 Pensée épique</h1>    
                  <h2 class="titre">      Volume 2016. Extension de la pensée épique    </h2>    
                  <h3 class="direction">      <span class="sousledir">Sous la direction de </span>      Florence Goyet et Pierre Vinclair    </h3>    
                  <div class="description"></div>        
                  <ul>              
                    <li>  <strong class="auteurs">      Florence <span class="familyName">Goyet</span> et     Pierre <span class="familyName">Vinclair</span>  </strong><br />  <a href="234-deuxieme-livraison-presentation-des-articles">Extension de la pensée épique. Présentation (2016)</a></li>      
                    <li>  <strong class="auteurs">      Florence <span class="familyName">Goyet</span></strong><br />  <a href="165-le-travail-epique-definition-de-l-epopee-refondatrice"><span xml:lang="fr" lang="fr">L’épopée refondatrice : extension et déplacement du concept d’épopée</span></a></li>      
                    <li>  <strong class="auteurs">      Pierre <span class="familyName">Vinclair</span></strong><br />  <a href="166-le-roman-fait-l-epopee">Le roman fait l’épopée</a></li>      
                    <li>  <strong class="auteurs">      Marguerite <span class="familyName">Mouton</span></strong><br />  <a href="168-l-epopee-moderne-epopee-symphonique-hugo-et-tolkien">L’épopée moderne : épopée “symphonique” — Hugo et Tolkien</a></li>      
                    <li>  <strong class="auteurs">      Aude <span class="familyName">Plagnard</span></strong><br />  <a href="228-des-epopees-imitatives-et-refondatrices-le-cas-d-alonso-de-ercilla-et-de-jeronimo-corte-real">Des épopées imitatives et refondatrices ? Le cas d’<span xml:lang="es" lang="es">Alonso de Ercilla et de Jeró</span><span xml:lang="pt" lang="pt">nimo Corte-Real</span></a></li>      
                    <li>  <strong class="auteurs">      Jean-Marcel <span class="familyName">Paquette</span></strong><br />  <a href="235-le-ramakien-siamois-a-l-epreuve-des-theories-de-l-epopee">Le <em>Ramakien</em> siamois à l’épreuve des théories de l’épopée</a></li>      
                    <li>  <strong class="auteurs">      Elara <span class="familyName">Bertho</span></strong><br />  <a href="182-existe-t-il-une-epopee-de-la-resistance-a-la-colonisation-de-quelques-epopees-en-devenir-africaines">Existe-t-il une épopée de la résistance à la colonisation ? De quelques “épopées en devenir” africaines</a></li>      
                    <li>  <strong class="auteurs">      Françoise <span class="familyName">Létoublon</span></strong><br />  <a href="236-le-reve-d-europe-chez-moschos-une-epopee-en-reduction">Le rêve d’Europe chez Moschos : une épopée en réduction ?</a></li>      
                    <li>  <strong class="auteurs">      Pablo <span class="familyName">Justel</span></strong><br />  <a href="178-les-etudes-actuelles-sur-l-epique-en-espagne"><span xml:lang="fr" lang="fr"><span xml:lang="fr" lang="fr">Les études actuelles sur l’épopée hispanique médiévale</span></span></a></li>      
                    <li>  <strong class="auteurs">      Alireza <span class="familyName">Ghafouri</span></strong><br />  <a href="230-etat-de-la-recherche-sur-l-epique-en-iran"><span xml:lang="fr" lang="fr">Recherches récentes sur l’épopée persane. La question des sources du <em>Chahnameh</em> de Ferdowsi</span></a></li>      
                    <li>  <strong class="auteurs">      Floriana <span class="familyName">Ceresato</span></strong><br />  <a href="232-anseis-de-carthage-a-la-croisee-des-genres-le-parcours-d-un-heros-epique"><em>Anseïs de Carthage</em> à la croisée des genres : le parcours d’un héros épique</a></li>          </ul></div>  
            <div class="separateur"></div>
</xml>
